https://kotlinlang.org logo
#intellij
Title
# intellij
e

elect

10/25/2021, 3:01 PM
I just noticed my kotlin plugin is stuck on 213-1.5.10-release-945-IJ5281.15 .. is there a way I can force an upgrade? Ps: I'm using Idea EAP via Snap
a

Alexey Belkov [JB]

10/25/2021, 3:08 PM
No, sorry, the problem is tracked in https://youtrack.jetbrains.com/issue/KTIJ-18848
e

elect

10/25/2021, 3:14 PM
thanks for the info, Alexey
2 Views